/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64.062em){
	body{
		display: flex;
		min-height: 100vh;
		flex-direction: column;
	}
	#wrapper{
		overflow: hidden;
	  	flex: 1;

	}
	#content{
		padding: 2em;
		min-height: 100%;
	}
	#corporate-about h2 span{
		display: none;
	}
	#topbar ul {
		background-color: #FFF;
	}
	#topbar .top-bar-section .dropdown li a:not(.button){
		text-align: left;
	}
	[lang=en] #topbar .top-bar-section .dropdown li a:not(.button){
		font-size: 0.8rem;
	}
	[lang=th] #topbar .top-bar-section .dropdown li a:not(.button){
		font-size: 1.2rem;
	}
	#wrapper>header{
		padding-top: 0;
		border-bottom: solid #CCC 1px;
	}
	#wrapper>header h1{
		width: 72px;
		height: 69px;
		margin: 0 auto;
		background: transparent url(../images/logo.png) no-repeat top center;
		text-indent: -9999px;
	}
	header.page-header>.pagination{
		float: right;
		position: relative;
		top: 1em;
	}
	.top-bar {
		height: 120px;
	}
	.top-bar .title-area{
		float: none;
	}
	.top-bar-section li a:not(.button){
		padding: 0 12px;
	}

	/**
	 * reset from center;
	 */
	.top-bar-section{
		position: relative;
		top: 35px;
		margin: 0;
		border-top: solid #161943 2px;
	}
	.top-bar-section ul {
		display: block;
		text-align: center;
	}
	.top-bar-section ul li{
		display: inline-block;
		float: none;
	}
	.top-bar-section .has-dropdown>a {
		text-align: left;
		padding-right: 10px !important;
	}

	#mainSlider{
		position: relative;
		top: auto;
		margin-bottom: 0;
	}
		#mainSlider .caption {
			/* margin: 1em; */
			background-color: #161943;
			color: #fff;
			padding: 1em;
			text-align: Center
		}
		#mainSlider .caption  h2{
			color: #FFF;
		}
		#mainSlider .caption  h3{
			color: #FFF;
			font-size: 1.5rem;
		}
		#mainSlider img{
			max-width: 100%;
		}




	#sublinks{
		position: absolute;
		right: 0;
		top: 0;
		border-top: none;
		border-bottom: none;
		z-index: 2;
	}
	#socials{
		margin-right: 1em;
	}
	#languages{
		margin-left:  0;
	}
	#wrapper>footer{
		text-align: center;
		font-size: 1.2em;
		line-height: 1em;
	}
	#wrapper>footer strong{
		font-size: 1em;
		margin: 0.5em;
	}
	#site-footer {
		text-align: center;
		padding-top: 65px;
		padding-bottom: 20px;
	}
	#site-footer .callcenter{
		display: block;
		font-size: 1em;
		float: none;
		line-height: 1em;
		margin: 0 0 1em;
	}

	#careers .career > header{
		text-align: right;
	}
	#careers .career > header > a{
		float: right;
	}

	.project-detail section>header{
		border: none;
	}
	.project-detail .polaroid img.cover{
		margin: 1em;
	}
	.project-detail .project-content{
		margin-top: 2em;
	}

	#mapcanvas{
		width: 100%;
		height: 250px;
	}

	#site-footer .copyright{
		display: block;
		text-align: center;
		position: absolute;
		top: 45px;
		left: 0;
		width: 100%;
	}
	#site-footer .fineprint{
		position: relative;
		top: -4px;
	}
	#site-footer .callcenter{
		position: absolute;
		right: 48px;
		bottom: -9px;

	}
	#site-footer{
		background-position: center 26%;
	}

	#mapcanvas img{
		margin-top: 10px;
	}

}
